<form class="form-inline" id="searchForm">
<input type="search" id="mySearch" placeholder="mot du titre a rechercher" name="titleSearch" (keyup.enter)="getSearchResult($event)" [(ngModel)]="wordTitle"> 
<!-- <button type="button" id="buttonDetails" [routerLink]="['/articles', article.articleid]"> <lucide-icon button-start name="plus"></lucide-icon> d'infos </button> -->
<button type="button" id="buttonSearch"> <lucide-icon button-start name="search" (click)="findWordinTitle(wordTitle)"></lucide-icon> </button>
</form>
